#ifndef MINORI_SYS_WIN32_DARK_THEME_H_
#define MINORI_SYS_WIN32_DARK_THEME_H_

class QWidget;

namespace win32 {

bool SetTitleBarToBlack(QWidget* win, bool enabled);
void SetTitleBarsToBlack(bool enabled);
bool DarkThemeAvailable();
bool IsInDarkTheme();

} // namespace win32

#endif // MINORI_SYS_WIN32_DARK_THEME_H_
